TouchJW v2 対応OSの件

お知らせ
TouchJW v2 for iOSですが、現在対応OSをiOS8.0以降としておりますが、Dropbox Api2に対応した次期バージョンより、iOS9.3系以降とさせていただきます。

また、現在、iOS 10.xシリーズのファイルシステムの変更によりBOXアプリ経由の読み込みができなくなっています。

次期版 v2.6シリーズより、iOS9.3以降の対応のみとなりますので宜しくお願いいたします。

Leave a Reply

CAPTCHA


This blog is kept spam free by WP-SpamFree.